Subject: Re: [apps-discuss] Comments on draft-hryckelynck-writing-rfcs-01

From: hub ryck <[email-masked]>
Date: Sat, 9 Jun 2012 10:33:36 +0200

Hello Barry,

Thank you for the information. As requested I :

- changed the name to => draft-hryckelynck-mail-
>
> accepted-previous-sending
> - posted a new version
> - asked [email-masked], to note it in the tracker
>
> Hubert

Barry Leiba [email-masked]
>
> 17 mai (Il y a 2 jours)
>
> à moi, apps-discuss
>
> Traduire le message
> Désactiver pour : anglais
> Addressing only one question:
>
>
>
> 2012/5/17 Barry Leiba <[email-masked]>
>
>> Addressing only one question:
>>
>> >> You might wish to choose a different filename for the draft as the
>> >> "writing-rfcs" does not say much about the subject of the draft.
>> >
>> > I did a mistake when I posted the first version. I wanted to change the
>> name
>> > but I don't know how. The problem is, when I post a new version, if I
>> change
>> > the name how the site will related it to the previous version ?
>>
>> Post a -00 version with the new name, then send email to
>> [email-masked], asking them to note in the tracker that
>> draft-hryckelynck-new-name replaces draft-hryckelynck-writing-rfcs.
>>
>> Barry
>>
>
>